Subject: Trainer Candidate - Sourabh Singh
From: Sourabh Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:22:54 -0400

| | Tech Support Test

Name | Sourabh Singh
E-mail | [email-masked]
Phone Number | (91) 8769781874
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jodhpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | LTA scool of beauty | OJT trainer | | 25000
Previous Employer 1 | Hyundai motors | Senior sales consultant | November 2019 | 19000
Previous Employer 2 | Hero motocorp | Premium consultant | Jan 2019 | 15000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | From last 18 months i am working for India largest organisation hindustan Unilever as a on the job trainer my employer company is LTA school of beauty. I have conducted many classroom training and on the job training during this time
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As a trainer we work on our employee knowledge and grooming, personality etc. We assure that our employees gives best service to our consumers. A difficult situation i faced when i conduct a immediate classroom training because the selected trainer was late at the venue and no one was there except me..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If we are giving our services to customer we are giving them good experience overall but if we are doing some extra efforts to make an awesome consumer experience we can say we are giving great customer service or awesome customer service

What according to you makes you a good candidate for this position?

I cannot say that i am a perfect candidate for this position because you can find better one from me..
But i have curiosity to learn and explore more experiences. I have good data analyst skills.. I assure you that i will give my best at my every aspect of my job

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |